@charset "utf-8";

.s01 .inner {
	position:relative;
	padding:4em;
	#max-width:calc(var(--vwp) + 16em);
	background-image:url(/about/sec1.1.jpg);
}
.s01 .inner:after {
	content:'';
	display:block;
	padding-top:calc(80%);
}
.s01 .inner:before {
	position:absolute;
	content:'';
	display:block;
	inset:0;
}
.s01 .stg {
	position:absolute;
	inset:0;
}
.s01 h1 {
	position:absolute;
	inset:0;
	display:block;
	width:fit-content;
	height:fit-content;
	color:#fff;
	font-family:'DIN Condensed';
	margin:auto;
	font-size:300%;
	text-shadow:0 0 .3em #53ac37,0 0 .3em #53ac37,0 0 .3em #53ac37;
}
@media screen and (min-width:720px) {
	.s01 .inner:after {
		padding-top:calc(100% / 12 * 5);
	}
	.s01 .inner:before {
		background-image:linear-gradient(to right, #fff 0, #ffffff00 8em, #ffffff00 calc(100% - 8em), #fff 100% );
	}
}

.polForm,
.polForm :is(ul, ol, li) {
	display:block;
	padding:0;
}
.polForm :is(.body, [class^='sup']) {
	padding-left:1em;
	width:100%;
}
:is(.polForm, [class^='sup']) > li {
	display:flex;
	flex-wrap:wrap;
}
:is(.polForm, [class^='sup']) > li:first-of-type {
	padding-top:1em;
}
:is(.polForm, [class^='sup']) > li:not(:last-of-type) {
	padding-bottom:1em;
}
:is(.polForm, [class^='sup']) > li > .subj {
	flex-grow:1;
	flex-basis:min-content;
	font-weight:bold;
}
:is(.polForm, [class^='sup']) > li:before {
	display:block;
	width:fit-content;
	padding-right:.5em;
	font-weight:bold;
}
.polForm :is(ol, ul).body > li {
	padding-left:1em;
}
.polForm ul.body > li:before {
	content:'・';
	display:inline-block;
	text-indent:-1em;
}
.polForm ol.body {
	counter-reset:supz;
	--bi:calc(1em / 1.2);
}
.polForm ol.body > li {
	counter-increment:supz;
}
.polForm ol.body > li:before {
	content:counter(supz);
	display:inline-block;
	font-size:var(--bi);
	width:1.2em;
	height:1.2em;
	text-align:center;
	line-height:1.2;
	border:1px solid #000000;
	border-radius:.6em;
}
.polForm .body.ast {
	padding-left:2em;
	font-size:80%;
}
.polForm .ast:before {
	content:'※';
	display:inline-block;
	text-indent:-1em;
}
.polForm {
	counter-reset:sup0;
}
.polForm .sup1 {
	counter-reset:sup1;
}
.polForm .sup2 {
	counter-reset:sup2;
}
.polForm > li:before {
	counter-increment:sup0;
	content:counter(sup0)".";
}
.polForm .sup1 > li:before {
	counter-increment:sup1;
	content:counter(sup0)"-"counter(sup1)".";
}
.polForm .sup2 > li:before {
	counter-increment:sup2;
	content:counter(sup0)"-"counter(sup1)"-"counter(sup2)".";
}
.polForm .acontact {
	padding:0;
	border:none;
	width:auto;
	margin-top:.5em;
	display:table;
}
.polForm .acontact tr {
	display:table-row;
}
.polForm .acontact :is(td, th) {
	padding:0;
	border:none;
	background:none;
	display:table-cell;
}
.polForm .acontact thead th {
	text-align:left;
}
.polForm .acontact thead tr:last-of-type th {
	padding-left:1em;
}
.polForm .acontact tbody th {
	text-align:right;
	padding-left:1em;
}
.polForm .acontact tbody th:after {
	content:'：';
}


.s02 .inner {
	padding:1em;
	font-size:120%;
}
.s02 .title {
	display:block;
	font-family:serif;
}
.s02 h2 {
	color:#e4007f;
	font-size:200%;
	margin:auto;
}
.s02 .sub {
	text-align:center;
	margin:auto;
}
.s02 .history {
	display:block;
	margin:auto;
	padding:3em 1em;
}
.s02 h3 {
	width:fit-content;
	margin:auto;
}
.s02 h3:after,
.s02 h3:before {
	display:inline-block;
	content:'ー';
	padding:0 1em;
}
.s02 .part {
	display:block;
	width:fit-content;
	margin:auto;
	padding-top:.5em;
}
.s02 .part p {
	display:inline-block;
}
.s02 .part p:last-child {
	padding-left:2em;
}
.s02 :where(table, tbody, tr, th, td) {
	display:block;
	border-color:#666;
	border-width:1px;
}
.s02 :where(table) {
	border-style:none solid solid none;
	border-spacing:0;
}
.s02 :where(th, td) {
	border-style:solid none none solid;
	padding:1em;
	vertical-align:top;
	font-weight:normal;
}
.s02 :where(th) {
	padding:.3em 1em;
	text-align:center;
	background-color:#ddd;
	white-space:nowrap;
}
@media screen and (min-width:720px) {
	.s02 .history {
		width:600px;
	}
	.s02 table {
		display:table;
		width:600px;
	}
	.s02 tbody {
		display:table-row-group;
	}
	.s02 tr {
		display:table-row;
	}
	.s02 :where(th, td) {
		padding:.3em 1em;
		display:table-cell;
	}
}

.aboutForm {
	max-width:90%;
	margin:auto;
}